What are the system requirements to run JADE?

The minimal system requirement is the JDK 1.2 Runtime or later.

Posted in: General Questions about Jade